@font-face{
	font-family: 'PreloSlabMedium';
	src: url('fonts/preloslab-medium-webfont.eot');
	src: url('fonts/preloslab-medium-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/preloslab-medium-webfont.woff') format('woff'),
	url('fonts/preloslab-medium-webfont.ttf') format('truetype'),
	url('fonts/preloslab-medium-webfont.svg#HirukoBlackAlternate') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family: 'PreloBook';
	src: url('fonts/prelo-book-webfont.eot');
	src: url('fonts/prelo-book-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/prelo-book-webfont.woff') format('woff'),
	url('fonts/prelo-book-webfont.ttf') format('truetype'),
	url('fonts/prelo-book-webfont.svg#HirukoBlackAlternate') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family: 'PreloSlabBold';
	src: url('fonts/preloslab-bold-webfont.eot');
	src: url('fonts/preloslab-bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/preloslab-bold-webfont.woff') format('woff'),
	url('fonts/preloslab-bold-webfont.ttf') format('truetype'),
	url('fonts/preloslab-bold-webfont.svg#HirukoBlackAlternate') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family: 'PreloBold';
	src: url('fonts/prelo-bold-webfont.eot');
	src: url('fonts/prelo-bold-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/prelo-bold-webfont.woff') format('woff'),
	url('fonts/prelo-bold-webfont.ttf') format('truetype'),
	url('fonts/prelo-bold-webfont.svg#HirukoBlackAlternate') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family: 'PreloSlabLight';
	src: url('fonts/preloslab-light-webfont.eot');
	src: url('fonts/preloslab-light-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/preloslab-light-webfont.woff') format('woff'),
	url('fonts/preloslab-light-webfont.ttf') format('truetype'),
	url('fonts/preloslab-light-webfont.svg#HirukoBlackAlternate') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face{
	font-family: 'PreloLight';
	src: url('fonts/prelo-light-webfont.eot');
	src: url('fonts/prelo-light-webfont.eot?#iefix') format('embedded-opentype'),
	url('fonts/prelo-light-webfont.woff') format('woff'),
	url('fonts/prelo-light-webfont.ttf') format('truetype'),
	url('fonts/prelo-light-webfont.svg#HirukoBlackAlternate') format('svg');
	font-weight: normal;
	font-style: normal;
}
h1{
	color:#EE3E66;
	font-size: 40px;
	line-height: 48px;
	text-align: center;
	font-family: "PreloSlabBold";
	font-weight: normal;
	margin-top:45px;
}
h2{
	color:#1A1A1A;
	font-size: 26px;
	line-height: 31px;
	text-align: center;
	font-family: "PreloSlabBold";
	font-weight: normal;
}
h2 a{
	font-family: "PreloSlabBold";
	font-weight: normal;
	color:#1A1A1A;
}
h2 a:hover{
	text-decoration: none;
	color:#1A1A1A;
}
h2 span{
	font-family: "PreloSlabLight";
}
h2.tall{
	font-size: 30px;
	line-height: 36px;
}
h3{
	color:#1A1A1A;
	font-size: 20px;
	line-height: 24px;
	font-family: "PreloSlabLight";
	font-weight: normal;
}
h3 span{
	font-family: "PreloSlabBold";
}
p{
	text-align: center;
	font-size: 14px;
	line-height: 20px;
	color:#666666;
	font-family: "PreloBook";
}
p:last-child{
	margin-bottom: 0;
}
p strong{
	font-weight: normal;
	font-family: "PreloBold";
}
p.home-intro{
	text-align: center;
	width:448px;
	margin:0 auto;
	font-size: 14px;
	line-height: 20px;
	color:#666666;
	font-family: "PreloLight";
}
p.home-intro strong{
	font-weight: normal;
	font-family: "PreloBold";
}
.container, #main-content section{
	width:1020px;
	margin: 0 auto;
}
#main-content section{
	width:940px;
}
header{
	background-color: #EE3E66;

	height:45px;
	min-width:1020px;
}
header .container{
	position: relative;
}
#logo{
	background-image:url(../images/waterhill_logo.png);
	width:164px;
	height:68px;
	display: inline-block;
	position: absolute;
	top:0;
	left:35px;
}
footer{
	background-image:url(../images/footer_background.png);
	background-repeat: repeat-x;
	border-bottom: 5px solid #EE3E66;
	min-width:1020px;
}
#footer_logo{
	margin-left:15px;
}
#header_right{
	position: absolute;
	right: 0;
	right: 0;
}
#main_menu, #socials_networks_menu{
	float:left;
}
#header_right{
	margin-top:12px;
}
#main_menu > li > a{
	font-family: "PreloSlabMedium";
	font-weight: normal;
	font-size: 16px;
	line-height: 16px;
	color:#FFFFFF;
	padding: 0 10px;
}
#main_menu > li > a:hover, .nav-pills > .active > a, .nav-pills > .active > a:hover{
	font-weight: normal;
	-ms-filter: "alpha(opacity=70)"; /* IE 8 */
	filter : alpha(opacity=70); /* IE < 8 */
	opacity:0.70;
}
#socials_networks_menu{
	margin-top:-4px;
}
#socials_networks_menu a:hover img, #footer-facebook:hover{
	font-weight: normal;
	-ms-filter: "alpha(opacity=70)"; /* IE 8 */
	filter : alpha(opacity=70); /* IE < 8 */
	opacity:0.70;
}
footer{
	margin-top:30px;
}
footer .container{
	padding:30px 0;
	position:relative;
}
footer .container > div{
	float: left;
	border-right: 1px solid #4D4D4D;
	height:68px;
}
footer .logo{
	width:228px;
}
footer address{
	margin:0;
	font-family: "PreloBook";
	font-size: 12px;
	line-height: 20px;
	color: #4D4D4D;
}
footer address div{
	float: left;
	width:137px;
}
footer .address{
	margin-left:25px;
	padding-right:25px;
}
footer .address a{
	color: #4D4D4D;	
}
footer .address a:hover{
	color: #4D4D4D;	
}
footer .nav.nav-pills{
	width:454px;
}
footer .nav.nav-pills > li > a{
	color:#4D4D4D;
	font-size: 12px;
	line-height: 20px;
	font-family: "PreloBold";
	font-weight: normal;
	padding:0 22px;
	margin: 0;
}
footer .nav.nav-pills > li > a:hover, footer .nav.nav-pills > .active > a{
	color:#4D4D4D;
	-ms-filter: "alpha(opacity=70)"; /* IE 8 */
	filter : alpha(opacity=70); /* IE < 8 */
	opacity:0.70;
}
footer .nav.nav-pills > li ul{
	margin: 0;
	padding-left:24px;
}
footer .nav.nav-pills > li li{
	list-style-type: none;
	line-height: 16px;
}
footer .nav.nav-pills > li li a{
	font-size: 11px;
	font-family: "PreloBook";
	line-height: 16px;
	color:#4D4D4D;
}
footer .nav.nav-pills > li li a:hover{

}
#footer-nav{
	border-right: 0 none;
}
#footer-facebook{
	position: absolute;
	right:58px;
	bottom:30px;
}
.content-top-background{
	background-image: url(../images/content_top_background_background.png);
	background-repeat: repeat-x;
	min-height:345px;
	margin-bottom: 20px;
	min-width:1020px;
}
.content-top{
	background-color: #FFFFFF;
	background-image: url(../images/content_top_background.png);
	background-repeat: no-repeat;
	min-height: 345px;
}
.content-top .handler{
	position: relative;
}
.content-top .back, .content-top .order{
	position: absolute;
	top:120px;
	left:0;
	color:#EE3E66;
	font-size: 16px;
	line-height: 16px;
	font-family: "PreloSlabBold";
	background-image: url(../images/product_page/back_icon.png);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 45px;
	display: block;
}
.content-top .back:hover, .content-top .order:hover{
	text-decoration: none;
	-ms-filter: "alpha(opacity=85)"; /* IE 8 */
	filter : alpha(opacity=85); /* IE < 8 */
	opacity:0.85;
}
.content-top .order{
	left:auto;
	right:0;
	background-image: url(../images/product_page/order_icon.png);
}
.separator{
	background-image: url(../images/separator.png);
	background-repeat: no-repeat;
	width: 930px;
	height: 11px;
	margin: 0 auto;
	margin: 32px 0;
}
.separator.revert{
	background-image: url(../images/separator_revert.png);
}
.products-services{
	width:735px;
	margin:0 auto;
	position: relative;
}
.products-services > div{
	width:300px;
	float: left;
}
.products-services > div:first-child{
	margin-right: 95px;
}
.products-services h3{
	text-align: center;
	margin-bottom: 15px;
	margin-top:15px;
}
.products-services .hill{
	background-image: url(../images/home_page/hill.png);
	width: 320px;
	height: 238px;
	position: absolute;
	top:10px;
	left:50%;
	margin-left:-160px;
}
.btns{
	text-align: center;
	margin-top: 25px;
}
.btn{
	color: #FFFFFF;
	font-family: "PreloSlabBold";
	font-size: 19px;
	line-height: 48px;
	width:221px;
	height: 49px;
	background-color:transparent;
	padding:0;
	border: 0 none;
	background-image: url(../images/green_button_background.png);
}
.btn:hover{
	color:#4D4D4D;
	-ms-filter: "alpha(opacity=85)"; /* IE 8 */
	filter : alpha(opacity=85); /* IE < 8 */
	opacity:0.85;
}
.btn.green{
	background-image: url(../images/green2_button_background.png);
}
.btn.blue{
	background-image: url(../images/blue_button_background.png);
}
.btn.mauve{
	background-image: url(../images/mauve_button_background.png);
}
.btn.pink{
	background-image: url(../images/pink_button_background.png);
}
.btn:hover{
	color: #FFFFFF;
	font-family: "PreloSlabBold";
	background-color: transparent;
	transition: none;
	background-position: 0;
}
#products_type{
	width: 940px;
	margin:0 auto;
	margin-top:35px;
}
#products_type article{
	width:300px;
	float: left;
	margin-right:15px;
	margin-bottom:15px;
}
#products_type article:nth-child(3n){
	margin-right: 0;
}
.product-description{
	width:650px;
	margin:0 auto;
}
.product_images
{
	width:750px;
	height:290px;
	margin:0 auto;
	text-align: center;
}
.energy-drink .product_images{
	margin-top:35px;
}
.original .product_images{
	margin-top:35px;
}
.customer-description{
	width:240px;
	float: left;
	margin-right: 80px;
}
.customer-page h1, .customers-page h1{
	color:#1A1A1A;
	text-align: left;
	font-size: 26px;
	line-height: 31px;
	margin-bottom: 15px;
	margin-top:50px;
	width:940px;
}
.customer-page h1 .back{
	float: right;
	color: #EE3E66;
	font-size: 16px;
	font-family: "PreloSlabBold";
	background-image: url(../images/customer_page/back.png);
	padding-right: 45px;
	background-repeat: no-repeat;
	background-position: top right;
}
.customer-page h1 .back:hover{
	text-decoration: none;
	-ms-filter: "alpha(opacity=85)"; /* IE 8 */
	filter : alpha(opacity=85); /* IE < 8 */
	opacity:0.85;
}
.customer-description p{
	text-align: left;
}
.customers-list{
	margin:0;
	padding: 0;
}
.customers-list li{
	width:215px;
	height:160px;
	float:left;
	list-style-type: none;
	margin-right:25px;
	margin-bottom:25px;
}
.customers-list li:nth-child(4n){
	margin-right: 0;
}
.customers-list li img{
	border: 1px solid #CCCCCC;
}
.customers-list li :hover img{
	color:#4D4D4D;
	-ms-filter: "alpha(opacity=85)"; /* IE 8 */
	filter : alpha(opacity=85); /* IE < 8 */
	opacity:0.85;
}
.contact-page h1{
	color:#1A1A1A;
}
.contact-address{
	width:450px;
	float:left;
}
address .address {
	float: left;
	font-size: 12px;
	width: 236px;
}
address strong {
	font-family: "PreloBold";
	font-size: 18px;
	font-weight: normal;
	color:#EE3E66;
}
address dl {
	float: left;
	font-size: 12px;
	margin: 0;
	width: 210px;
}
address dt {
	float: left;
	width: 75px;
}
dt {
	color: #EE3E66;
	font-size: 14px;
	font-weight: normal;
	font-family: "PreloBold";
}
address dd {
	float: left;
	margin: 0;
	width: 135px;
}
address dd a, address dd a:hover{
	color:#4D4D4D;
}
#map{
	width:450px;
	height:300px;
}
.contact-form{
	width:435px;
	float:left;
	margin-right: 40px;
}
.contact-description{
	margin-bottom:40px;
}
.form-horizontal .control-label {
	font-family: "PreloBook";
	font-size:14px;
	color:808080;
}
.form-horizontal .control-label .required, .form-horizontal .controls p .required{
	display: inline-block;
	color: #F60080;
	margin-left:5px;
	font-family: "PreloBook";
	font-size:14px;
}
.form-horizontal .controls p .required{
	margin-left:0px;
	margin-right:5px;
}
.form-search input, .form-inline input, .form-horizontal input, .form-search textarea, .form-inline textarea, .form-horizontal textarea, .form-search select, .form-inline select, .form-horizontal select, .form-search .help-inline, .form-inline .help-inline, .form-horizontal .help-inline, .form-search .uneditable-input, .form-inline .uneditable-input, .form-horizontal .uneditable-input, .form-search .input-prepend, .form-inline .input-prepend, .form-horizontal .input-prepend, .form-search .input-append, .form-inline .input-append, .form-horizontal .input-append{
	background-color: #E6E6E6;
	width:275px;
	border: 0;
	transition:none;
	color: #000000;
	width:240px;
}
.form-horizontal .controls p{
	text-align: left;
}
.form-horizontal input[type="submit"]{
	width:221px;
	color: #FFFFFF;
}
.contact-page{
	position: relative;
}
.contact-page .hill{
	background-image: url(../images/contact_page/hill.png);
	width: 166px;
	height: 124px;
	position: absolute;
	bottom:-15px;
	right:225px;
}
.customers-page h1{
	font-size: 40px;
	text-align: center;
	line-height: 18px;
	margin-bottom: 35px;
}
.contact-page #your_company{
	display: none;
}
.contact-page .errors_container{
	display: none;
	margin-left:170px;
}
.contact-page .errors_container li{
	color: #FF0000;
}
label.error{
	color: #FF0000;
	font-weight: bold;
	font-size: 12px;
	margin-bottom:0;
}
input.error, textarea.error{
	border:1px solid #FF0000;
}
textarea:focus{
	border:1px solid #CCCCCC;
}
.form-horizontal select{
	width:252px;
}
.contact-form .success-message{
	color: #000000;
	font-family: "PreloBold";
	font-size: 18px;
	font-weight: normal;
}
.home-page-slider .jcarousel-item img:hover{
	cursor: pointer;
}